/*@tablet:   ~"only screen and (min-width: 641px) and (max-width: 1200px)";*/

@media only screen and (min-width: 641px) and (max-width: 1199px) {
  .login-register-container {
    top: 30px;
    padding: 20px 32px;
  }
  .login-register-container .login-networks {
    margin-top: 20px;
  }
  .login-register-container .popup-separator {
    margin-top: 14px;
    margin-bottom: 25px;
  }
  .login-register-container form .line {
    margin-top: 12px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .login-register-container {
    top: 50px;
    padding: 23px 32px;
  }
  .login-register-container .login-networks {
    margin-top: 30px;
  }
  .login-register-container .popup-separator {
    margin-top: 19px;
    margin-bottom: 30px;
  }
  .login-register-container form .line {
    margin-top: 15px;
  }
}


@media only screen and (min-width: 1600px) {
  .login-register-container {
    top: 100px;
    padding: 33px 32px;
  }
  .login-register-container .login-networks {
    margin-top: 50px;
  }
  .login-register-container .popup-separator {
    margin-top: 39px;
    margin-bottom: 50px;
  }
  .login-register-container form .line {
    margin-top: 20px;
  }
}



@media only screen and (min-width: 800px) {
  .login-register-container {
    width: 590px;
    position: relative;
    background-color: #fff;
    margin: 0 auto;
  }
  .login-register-container .mob-header .logo {
    display: none;
  }
  .login-register-container .popup-tabs {
    display: flex;
    justify-content: center;
  }
  .login-register-container .popup-tabs .item {
    min-width: 138px;
    font-size: 25px;
    font-weight: normal;
    line-height: 45px;
    letter-spacing: -0.31px;
    text-align: center;
    color: #211f1f;
    border-bottom: 3px solid #d9d9d9;
    margin: 20px 7px 0;
    cursor: pointer;
  }
  .login-register-container .popup-tabs .item.active {
    color: #000000;
    font-weight: 600;
    border-bottom: 3px solid #b19536;
  }
  .login-register-container .login-networks {
    display: flex;
    justify-content: center;
  }
  .login-register-container .login-networks .item {
    width: 237px;
    height: 45px;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    line-height: 41px;
    letter-spacing: -0.36px;
    text-align: center;
    color: #211f1f;
    background-repeat: no-repeat;
    background-position: 20px center;
    border: 2px solid #908f8e;
    margin: 0 25px;
  }
  .login-register-container .login-networks .item.facebook {
    background-image: url(../img/login_registr--facebook.png);
    background-size: 12px 20px;
  }
  .login-register-container .login-networks .item.google {
    background-image: url(../img/login_registr--google.png);
    background-size: 17px 17px;
  }
  .login-register-container .popup-separator {
    width: 100%;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: -0.36px;
    text-align: center;
    color: #211f1f;
    position: relative;
  }
  .login-register-container .popup-separator:before,
  .login-register-container .popup-separator:after {
    content: "";
    position: absolute;
    height: 2px;
    background-color: #ececec;
    width: 260px;
    top: 10px;
  }
  .login-register-container .popup-separator:before {
    left: 0;
  }
  .login-register-container .popup-separator:after {
    right: 0;
  }
  .login-register-container form .line {
    display: flex;
    justify-content: center;
  }
  .login-register-container form .line .item-cont {
    width: 237px;
    margin: 0 25px;
  }
  .login-register-container form .line .item-cont label {
    font-family: Assistant;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -0.31px;
    text-align: right;
    color: #b09b59;
    display: block;
    margin-bottom: 4px;
  }
  .login-register-container form .line .item-cont input {
    width: 180px;
    height: 45px;
    line-height: 45px;
    padding: 0 19px;
    border: 2px solid #ebebeb;
  }
  .login-register-container form .line .item-cont-checkbox {
    width: 90px;
    height: 28px;
    position: relative;
  }
  .login-register-container form .line .item-cont-checkbox label input {
    position: absolute;
    right: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    opacity: 0;
  }
  .login-register-container form .line .item-cont-checkbox label span {
    font-family: Assistant;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: -0.31px;
    text-align: right;
    color: #000000;
    margin-right: 30px;
  }
  .login-register-container form .line .item-cont-checkbox label .popup-custom-checkbox {
    position: absolute;
    right: 0;
    top: 3px;
    width: 16px;
    height: 16px;
    border: 2px solid #000;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 4px;
  }
  .login-register-container form .line .item-cont-checkbox label input:checked ~ .popup-custom-checkbox {
    background-image: url(../img/checkmark.png);
  }
  .login-register-container form .line .item-cont-checkbox.checkbox-type--02 {
    width: 190px;
  }
  .login-register-container form button {
    margin: 15px auto;
    display: block;
  }
  .login-register-container form .golden-link {
    line-height: 20px;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: -0.36px;
    text-align: center;
    color: #b19536;
    display: block;
    margin: 0 auto;
  }

  .login-register-container form .item-cont .half-cont-left{
	float:right;
	width:105px;
  }
  .login-register-container form .item-cont .half-cont-right{
	float:left;
	width:105px;
  }
  .login-register-container form .item-cont .half-cont-left input,
  .login-register-container form .item-cont .half-cont-right input{
	width:64px;
  }
}
@media only screen and (max-width: 799px) {

	#LoginRegisterPopup.popup {
		position: absolute;
	}


  #LoginRegisterPopup .popup-cover {
/*    background: #ffffff;*/
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 9;
  }
  .login-register-container {
    width: 100%;
/*    height: 100%;*/
    position: absolute;
    background-color: #fff;
    top: 0;
    left: 0;
    padding: 0 0 40px 0;
    margin: 0 auto;
    z-index: 99;
  }
  .login-register-container .mob-header {
    height: 20vw;
    background-color: #211f1f;
    position: relative;
  }
  .login-register-container .mob-header .logo {
    width: 33.4375vw;
    height: 4.6875vw;
    position: absolute;
    left: 4.6875vw;
    bottom: 3.125vw;
  }
  .login-register-container .mob-header .close {
    right: 6.25vw;
    top: 10.9375vw;
    color: #fff;
  }
  .login-register-container .popup-tabs {
    display: flex;
    justify-content: center;
  }
  .login-register-container .popup-tabs .item {
    min-width: 30.3125vw;
    font-size: 5vw;
    font-weight: normal;
    line-height: 14.0625vw;
    letter-spacing: -0.31px;
    text-align: center;
    color: #211f1f;
    border-bottom: 0.9375vw solid #d9d9d9;
    margin: 6.25vw 2.1875vw 0;
    cursor: pointer;
  }
  .login-register-container .popup-tabs .item.active {
    color: #000000;
    font-weight: 600;
    border-bottom: 0.9375vw solid #b19536;
  }
  .login-register-container .login-networks {
    display: flex;
    justify-content: center;
    margin-top: 15.625vw;
    flex-direction: column;
  }
  .login-register-container .login-networks .item {
    width: 89.6875vw;
    height: 14.0625vw;
    cursor: pointer;
    font-size: 5vw;
    font-weight: normal;
    line-height: 12.8125vw;
    letter-spacing: -0.36px;
    text-align: center;
    color: #211f1f;
    background-repeat: no-repeat;
    background-position: 6.25vw center;
    border: 2px solid #908f8e;
    margin: 17px auto 0;
  }
  .login-register-container .login-networks .item.facebook {
    background-image: url(../img/login_registr--facebook.png);
    background-size: 3.75vw 6.25vw;
  }
  .login-register-container .login-networks .item.google {
    background-image: url(../img/login_registr--google.png);
    background-size: 5.3125vw 5.3125vw;
  }
  .login-register-container .popup-separator {
    width: 100%;
    height: 6.875vw;
    line-height: 6.875vw;
    font-size: 5vw;
    font-weight: normal;
    letter-spacing: -0.36px;
    text-align: center;
    color: #211f1f;
    position: relative;
    margin-top: 12.1875vw;
  }
  .login-register-container .popup-separator:before,
  .login-register-container .popup-separator:after {
    content: "";
    position: absolute;
    height: 2px;
    background-color: #ececec;
    width: 37.5vw;
    top: 3.125vw;
  }
  .login-register-container .popup-separator:before {
    left: 0;
    margin-left: 4.6875vw;
  }
  .login-register-container .popup-separator:after {
    right: 0;
    margin-right: 4.6875vw;
  }
  .login-register-container form {
    margin-top: 7.8125vw;
  }
  .login-register-container form .line {
    display: flex;
    justify-content: center;
    margin-top: 0vw;
    flex-direction: column;
  }
  .login-register-container form .line .item-cont {
    width: 89.6875vw;
    margin: 0 4.6875vw;
  }
  .login-register-container form .line .item-cont label {
    font-family: Assistant;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: -0.31px;
    text-align: right;
    color: #b09b59;
    display: block;
    margin-bottom: 4px;
  }
  .login-register-container form .line .item-cont input {
    width: 76.8125vw;
    height: 14.0625vw;
    line-height: 14.0625vw;
    padding: 0 5.9375vw;
    border: 2px solid #ebebeb;
	font-size: 16px;
  }
  .login-register-container form .line .item-cont-checkbox {
    width: 59.375vw;
    height: 8.75vw;
    position: relative;
    margin-right: 4.6875vw;
    margin-top: 7.8125vw;
  }
  .login-register-container form .line .item-cont-checkbox label input {
    position: absolute;
    right: 0;
    top: 0.9375vw;
    width: 6.25vw;
    height: 6.25vw;
    opacity: 0;
	font-size: 16px;
  }
  .login-register-container form .line .item-cont-checkbox label span {
    font-family: Assistant;
    font-size: 5vw;
    font-weight: normal;
    line-height: 5.625vw;
    letter-spacing: -0.31px;
    text-align: right;
    color: #000000;
    margin-right: 9.375vw;
  }
  .login-register-container form .line .item-cont-checkbox label .popup-custom-checkbox {
    position: absolute;
    right: 0;
    top: 0.9375vw;
    width: 5vw;
    height: 5vw;
    border: 2px solid #000;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 1.25vw;
  }
  .login-register-container form .line .item-cont-checkbox label input:checked ~ .popup-custom-checkbox {
    background-image: url(../img/checkmark.png);
  }
  .login-register-container form button {
    margin: 4.6875vw auto;
    width: 89.6875vw;
    display: block;
  }
  .login-register-container form .golden-link {
    line-height: 20px;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: -0.36px;
    text-align: center;
    color: #b19536;
    display: block;
    margin: 0 auto;
  }
}
#LoginRegisterPopup .login-networks .fbl-button {
	opacity: 0;
	margin-top:-44px;
}

#LoginRegisterPopup .login-networks .fbl-button .fbl-spinner{
    float: right;
    margin-top: -10px;
}


#LoginRegisterPopup .woocommerce-notices-wrapper{
	position: absolute;
    top: 205px;
    left: 0;
    width: 100%;
    z-index: 11;
}

#LoginRegisterPopup .woocommerce-error,
#LoginRegisterPopup .woocommerce-info,
#LoginRegisterPopup .woocommerce-message {
	padding: .3em 2em .3em 3.5em;
}
#LoginRegisterPopup .woocommerce-error:before,
#LoginRegisterPopup .woocommerce-info:before,
#LoginRegisterPopup .woocommerce-message:before {
	top: 0.3em;
}

#LoginRegisterPopup .woocommerce-notices-wrapper{
	position: relative;
	top: 0;
	margin-top: 25px;
}

.login-register-container form .line .item-cont-checkbox label span a{
	color:#000;
	text-decoration:none;
}
.login-register-container form .line .item-cont-checkbox label span a:hover{
	text-decoration:underline;
}

#LoginRegisterPopup .login-register-container form .line .item-cont label.error,
#LoginRegisterPopup #option6-error{
	font-family: Assistant;
    font-size: 14px;
	font-weight: normal;
	color:red;
}
#LoginRegisterPopup #option6-error{
	position: absolute;
	top: -16px;
}
#LoginRegisterPopup .checkbox-type--02 .popup-custom-checkbox{
	border: 0;
}
#LoginRegisterPopup .checkbox-type--02 input[type=checkbox]{
	opacity: 1;
    width: 0;
    height: 0;
    -moz-appearance:none;
}
#LoginRegisterPopup .checkbox-type--02 input[type=checkbox]:after{
	opacity: 1;
    display: block;
    content: '';
    position: absolute;
    right: -5px;
    top: -5px;
    width: 16px;
    height: 16px;
    border: 2px solid #000;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 4px;
}

#LoginRegisterPopup .login-register-container form .line .item-cont input.error,
#LoginRegisterPopup .login-register-container form .line .item-cont-checkbox label input.error,
#LoginRegisterPopup .checkbox-type--02 input[type=checkbox].error:after {
    border-color: red;
}

/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
.css-fbl{
    background: url("../img/fb-icon.png") no-repeat 10px center;
    background-color: #2b4170;
    background: url("../img/fb-icon.png") no-repeat 10px center, -moz-linear-gradient(top, #3b5998, #2b4170);
    background: url("../img/fb-icon.png") no-repeat 10px center, -ms-linear-gradient(top, #3b5998, #2b4170);
    background: url("../img/fb-icon.png") no-repeat 10px center, -webkit-linear-gradient(top, #3b5998, #2b4170);
    background-size: 25px 25px, cover;
    line-height: 1;
    display: block;
    padding-left: 50px;
    color: #fff !important;
    text-decoration: none !important;
    transition: opacity .3s ease-in;
    text-shadow: 1px 1px 0px #000;
    opacity: .90;
    position: relative;
    max-width: 300px;
    margin: 0 auto 16px;
}
a.css-fbl:hover{
    background-color: #062c70;
    background: url("../img/fb-icon.png") no-repeat 10px center, -moz-linear-gradient(top, #3b5998, #062C70);
    background: url("../img/fb-icon.png") no-repeat 10px center, -ms-linear-gradient(top, #3b5998, #062C70);
    background: url("../img/fb-icon.png") no-repeat 10px center, -webkit-linear-gradient(top, #3b5998, #062C70);
    background-size: 25px 25px, cover;
    color: #FDFDFD;
    opacity: 1;
}
a.css-fbl div {
    height: 45px;
    display: table-cell;
    vertical-align: middle;
}
.css-fbl img{
    display: none;
    width: 20px;
    right: 6px;
    top: 31%;
    position: absolute;
    height: auto;
}
.css-fbl.fbl-loading img{
    display: block !important;
}
.fbl_error {
    float: left;
    color: red;
    width: 100%;
}
.fbl-button{
    text-align: center;
    margin: 0 0 20px 0;
}